Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

WLC 8510 7.5.102.0 image needed

Hi Guys,

anyone can share 8510 7.5.102.0 image?

our client need it urgently, on cisco web that image is deffered already. cant download any longer

really appreciate if you can share,

regards,

Victor

3 REPLIES
VIP Purple

WLC 8510 7.5.102.0 image needed

Hi Victor,

This image is deferred by Cisco due to its bugs/issues. So either move on to 7.4.121.0 if you require a stable code or jump onto 7.6.100.0 if you require latest AP hardware support like 3700.

HTH

Rasika

**** Pls rate all useful responses ****

New Member

WLC 8510 7.5.102.0 image needed

Hi Rasika,

yes noted for that,, thank you.

but for this case we already implemented 7.5.102.0 on all WLCs, our n+1 device that having problem that need that image, at this momment we cant upgrade/change the code.

appreciate if someone still have it on local HD and can share to me.

Regards,

Victor

Hall of Fame Super Silver

Re: WLC 8510 7.5.102.0 image needed

You need to request that image from TAC. They don't like to see post here requesting code versions, so we need to play it safe. Open a TAC case and they can provide that for you.

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***
143
Views
0
Helpful
3
Replies